.theme-product-details-style-06 .theme-product-detail-container .theme-product-detail-varients-container .theme-prod-non-returnable-out-of-stock .theme-prod-non-returnable{
display:none;
}

.zpheader-style-09 .theme-header .zpcontainer{
        padding-block-start: 3px;
        padding-block-end: 3px;
    }
}



.theme-product-list-style-06 .theme-product-box-content .theme-product-image-area picture img {
    
  object-fit: inherit !important;}

